<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Al Malomat Computer LLC.</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<link href="../css2.css?family=Poppins:wght@100;300;400;500;600;700;800;900&display=swap" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
<style type="text/css">
	.map-responsive{

    overflow:hidden;

    padding-bottom:56.25%;

    position:relative;

    height:0;

}

.map-responsive iframe{

    left:0;

    top:0;

    height:100%;

    width:100%;

    position:absolute;

}
</style>

<!--Mail-->

<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
<script type="text/javascript">
$(document).ready(function() {
    $("#submit_btn").click(function() { 
       
	    var proceed = true;
        //simple validation at client's end
        //loop through each field and we simply change border color to red for invalid fields		
		$("#contact_form input[required=true], #contact_form textarea[required=true]").each(function(){
			$(this).css('border-color',''); 
			if(!$.trim($(this).val())){ //if this field is empty 
				$(this).css('border-color','red'); //change border color to red   
				proceed = false; //set do not proceed flag
			}
			//check invalid email
			var email_reg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/; 
			if($(this).attr("type")=="email" && !email_reg.test($.trim($(this).val()))){
				$(this).css('border-color','red'); //change border color to red   
				proceed = false; //set do not proceed flag				
			}	
		});
       
        if(proceed) //everything looks good! proceed...
        {
			//get input field values data to be sent to server
            post_data = {
				'user_name'		: $('input[name=name]').val(), 
				'user_email'	: $('input[name=email]').val(), 
				'country_code'	: $('input[name=phone1]').val(), 
				'phone_number'	: $('input[name=phone2]').val(), 
				'subject'		: $('select[name=subject]').val(), 
				'msg'			: $('textarea[name=message]').val()
			};
            
            //Ajax post data to server
            $.post('contact_me.php', post_data, function(response){  
				if(response.type == 'error'){ //load json data from server and output message     
					output = '<div class="error">'+response.text+'</div>';
				}else{
				    output = '<div class="success">'+response.text+'</div>';
					//reset values in all input fields
					$("#contact_form  input[required=true], #contact_form textarea[required=true]").val(''); 
					$("#contact_form #contact_body").slideUp(); //hide form after success
				}
				$("#contact_form #contact_results").hide().html(output).slideDown();
            }, 'json');
        }
    });
    
    //reset previously set border colors and hide all message on .keyup()
    $("#contact_form  input[required=true], #contact_form textarea[required=true]").keyup(function() { 
        $(this).css('border-color',''); 
        $("#result").slideUp();
    });
});
</script>
<link href="mail_style.css" rel="stylesheet" type="text/css" />

<!--Mail-End -->

</head>

<body class="hidden-bar-wrapper">

<div class="page-wrapper">
 	
    <!-- Preloader -->
    <div class="preloader">
		<span></span>
	</div>
 	
 	<!-- Main Header -->
    <header class="main-header">
    	
		<!-- Header Top -->
		<div class="header-top">
			<div class="auto-container clearfix">
				
				<div class="pull-left">
					<ul class="info">
						<li><a href="tel:+9716521 8482"><span class="icon flaticon-maps-and-flags"></span>Call: +971 6 521 8482</a></li>
						<li><a href="mailto:support@almalomatllc.com"><span class="icon flaticon-email-2"></span>support@almalomatllc.com</a></li>
					</ul>
				</div>
				
				<div class="pull-right clearfix">
					<!-- Social Box -->
					<ul class="social-box">

						<li class="facebook"><a href="#" class="fa fa-facebook-f"></a></li>
								<li class="twitter"><a href="#" class="fa fa-twitter"></a></li>
								<li class="twitter"><a href="#" class="fa fa-instagram"></a></li>
					</ul>
				</div>
				
			</div>
		</div>
		
        <!-- Header Lower -->
        <div class="header-lower">
            
			<div class="auto-container clearfix">
				<div class="inner-container clearfix">
					
					<div class="pull-left logo-box">
						<div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
					</div>
					<div class="nav-outer clearfix">
						
						<!-- Mobile Navigation Toggler -->
						<div class="mobile-nav-toggler"><span class="icon flaticon-menu"></span></div>
						<!-- Main Menu -->
						
						<nav class="main-menu show navbar-expand-md">
							<div class="navbar-header">
								<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
								</button>
							</div>
							
							<div class="navbar-collapse collapse clearfix"  id="navbarSupportedContent">
								<ul class="navigation clearfix">
									<li><a href="index.html">Home</a></li>
									<li><a href="about.html">About</a>
										<li><a href="services.html">Services</a>
											<li><a href="work.html">Our Works</a>
												<li class="current"><a href="contact.php">Contact</a>
										
								</ul>
							</div>
							
						</nav>

						<!-- Main Menu End-->
						
						<!-- Outer Box -->
						<div class="outer-box clearfix">
							
							
							
							<!-- Nav Btn -->
							<!-- <div class="nav-btn navSidebar-button"><span class="icon flaticon-dots-menu"></span></div> -->
							
						</div>
						<!-- End Outer Box -->
						
					</div>
				</div>
				
			</div>
        </div>
        <!-- End Header Lower -->
        
		<!-- Sticky Header  -->
        <div class="sticky-header">
            <div class="auto-container clearfix">
                <!-- Logo -->
                <div class="logo pull-left">
                    <a href="index.html" title=""><img src="images/logo-small.png" alt="" title=""></a>
                </div>
				
                <!--Right Col-->
                <div class="pull-right">
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <!--Keep This Empty / Menu will come through Javascript-->
                    </nav><!-- Main Menu End-->
					
					<!-- Outer Box -->
					<div class="outer-box clearfix">
						
						
						
						<!-- Nav Btn -->
						<!-- <div class="nav-btn navSidebar-button"><span class="icon flaticon-dots-menu"></span></div> -->
						
					</div>
					<!-- End Outer Box -->
					
                </div>
            </div>
        </div><!-- End Sticky Menu -->
    
		<!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><span class="icon flaticon-multiply"></span></div>
            
            <nav class="menu-box">
                <div class="nav-logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
                <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
            </nav>
        </div><!-- End Mobile Menu -->
	
    </header>
    <!-- End Main Header -->
	
	<!-- Sidebar Cart Item -->
	<div class="xs-sidebar-group info-group">
		<div class="xs-overlay xs-bg-black"></div>
		<div class="xs-sidebar-widget">
			<div class="sidebar-widget-container">
				<div class="widget-heading">
					<a href="#" class="close-side-widget">
						X
					</a>
				</div>

			</div>
		</div>
	</div>
	<!-- END sidebar widget item -->
	
	<!-- Page Title -->
    <section class="page-title" style="background-image: url(images/background/10.jpg)">
        <div class="auto-container">
			<h2>Contact us</h2>
			<ul class="bread-crumb clearfix">
				<li><a href="index.html">Home</a></li>
				<li>Contact us</li>
			</ul>
        </div>
    </section>
    <!-- End Page Title -->
	
	<!-- Contact Page Section -->
    <section class="contact-page-section">
    	<div class="auto-container">
        	<div class="row clearfix">
            	
				<!-- Info Column -->
				<div class="info-column col-lg-4 col-md-12 col-sm-12">
					<div class="inner-column">
						<div class="title-box">
							<h4>Contact Details</h4>
						</div>
						<div class="lower-box">
							<ul class="info-list">
								<li>
									<span class="icon flaticon-map"></span>
									AL Malomat Computer LLC. <br> P.O Box.96231<br>Sharjah,U.A.E
								</li>
								<li>
									<span class="icon flaticon-call"></span>
									<a href="tel:+9684-32-45-789">+971 6 521 8482</a><br>
									<a href="tel:+9684-32-45-789">+971 3 722 7448</a>
								</li>
								<li>
									<span class="icon flaticon-email-1"></span>
									<a href="mailto:support@almalomatllc.com">support@almalomatllc.com</a><br>
									<a href="www.almalomatllc.com">www.almalomatllc.com</a>
								</li>
							</ul>
							<div class="timing">Working hours 08:00 - 22:00</div>
							
							<!-- Social Box -->
							<ul class="social-box">
								<li class="facebook"><a href="#" class="fa fa-facebook-f"></a></li>
								<li class="twitter"><a href="#" class="fa fa-twitter"></a></li>
								<li class="instagram"><a href="#" class="fa fa-instagram"></a></li>
								
							</ul>
							
						</div>
					</div>
				</div>
				
				<!-- Map Column -->
				<div class="map-column col-lg-8 col-md-12 col-sm-12">
					<div class="inner-column">
						<!--Map Outer-->
						<div class="map-outer">
							
							<!-- <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3929.4058883770745!2d76.28878891379057!3d9.983291492862612!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3b080d488ca6cca3%3A0xe0a1ef83a310fe9f!2z4LSV4LWN4LSw4LSv4LWL4LSr4LWN4oCM4LSz4LSu4LWHIOC0n-C1huC0leC1jeC0qOC1i-C0s-C0nOC0v-C0uOC1jQ!5e0!3m2!1sml!2sin!4v1640070054432!5m2!1sml!2sin" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" allowfullscreen=""></iframe> -->
							<div class="map-responsive">

<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d230818.93870253913!2d55.41515991807698!3d25.319455943418333!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e5f5f5fede7964b%3A0x2a830aa19c1f6d89!2sAl%20Sharjah%20-%20Sharjah%20-%20United%20Arab%20Emirates!5e0!3m2!1sen!2sin!4v1640684060900!5m2!1sen!2sin" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>

</div>
						</div>
					</div>
				</div>
				
            </div>
        
			<!-- Contact Form Box -->
			<div class="contact-form-box">
				<!-- Form Title Box -->
				<div class="form-title-box">
					<h3>Send a Message</h3>
				</div>
				
				<!-- Contact Form -->
				<div class="contact-form">
					<div class="form-style" id="contact_form">
    <div class="form-style-heading">Please Contact Us</div>
    <div id="contact_results"></div>
    <div id="contact_body">
        <label><span>Name <span class="required">*</span></span>
            <input type="text" name="name" id="name" required="true" class="input-field"/>
        </label>
        <label><span>Email <span class="required">*</span></span>
            <input type="email" name="email" required="true" class="input-field"/>
        </label>
        <label><span>Phone</span>
            <input type="text" name="phone1" maxlength="4" placeholder="+91"  required="true" class="tel-number-field"/>&mdash;<input type="text" name="phone2" maxlength="15"  required="true" class="tel-number-field long" />
        </label>
            <label for="subject"><span>Our Services</span>
            <select name="subject" class="select-field">
            <option value="ns">Networking/ Structured Cabling</option>
            <option value="tele">Tele Communications</option>
            <option value="ss">Surveillance, Security Solutions</option>
            <option value="ds">Data Security</option>
            <option value="iss">IT Support Services</option>
            <option value="drs">Data Recovery Solutions</option>
            <option value="hss">Hardware & Software Sales</option>
            <option value="wds">Web Designing/Development & Domain Hosting/ Server Space</option>
            </select>
        </label>
        <label for="field5"><span>Message <span class="required">*</span></span>
            <textarea name="message" id="message" class="textarea-field" required="true"></textarea>
        </label>
        <label>
            <span>&nbsp;</span><input type="submit" id="submit_btn" value="Submit" />
        </label>
    </div>
</div>
				</div>
				
			</div>
			<!-- End Contact Form Box -->
			
		</div>
    </section>
    <!-- End Contact Page Section -->
	
	
	
	<!-- Main Footer -->
    <footer class="main-footer">
		<div class="pattern-layer-one" style="background-image: url(images/background/pattern-12.png);height: 100px"></div>
		<div class="pattern-layer-two" style="background-image: url(images/background/pattern-13.png);height: 100px"></div>
    	<div class="auto-container">
            <div class="widgets-section" style="padding: 30px">
            	<div class="logo">
					<a href="index.html"><img src="images/footer-logo.png" alt=""></a>
				</div>
				<ul class="contact-info-list">
					<li>
						<span class="icon"><img src="images/icons/icon-1.png" alt=""></span>
						<a href="tel:+97165218482">+971 6 521 8482</a><br>
						<a href="tel:+97137227448">+971 3 722 7448</a>
					</li>
					<li>
						<span class="icon"><img src="images/icons/icon-2.png" alt=""></span>
						<a href="mailto:support@almalomatllc.com">support@almalomatllc.com
</a><br>
						<a href="">www.almalomatllc.com</a>
					</li>
					<li>
						<span class="icon"><img src="images/icons/icon-3.png" alt=""></span>
						AL Malomat Computer LLC. <br> P.O Box.96231<br>Sharjah,U.A.E
					</li>
				</ul>
				
				<!-- Social Box -->
				<ul class="social-box">
					
					<li class="facebook"><a href="#" class="fa fa-facebook-f"></a></li>
								<li class="twitter"><a href="#" class="fa fa-twitter"></a></li>
								<li class="twitter"><a href="#" class="fa fa-instagram"></a></li>
				</ul>
				
			</div>
			
		</div>
		<!-- Footer Bottom -->
		
	</footer>
	<!-- End Main Footer -->
	
</div>
<!--End pagewrapper-->



<!-- Scroll To Top -->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-arrow-up"></span></div>

<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="js/jquery.fancybox.js"></script>
<script src="js/appear.js"></script>
<script src="js/parallax.min.js"></script>
<script src="js/tilt.jquery.min.js"></script>
<script src="js/jquery.paroller.min.js"></script>
<script src="js/owl.js"></script>
<script src="js/wow.js"></script>
<script src="js/validate.js"></script>
<script src="js/nav-tool.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/script.js"></script>

<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->

</body>
</html>